Subject: [IPFIX] Fwd: New Version Notification for draft-ietf-ipfix-a9n-08.txt

From: Brian Trammell <[email-masked]>
Date: Tue, 20 Nov 2012 11:19:10 +0100

Greetings, all,

FYI: this revision consolidates IESG COMMENTs and DISCUSSes on the document.

Best regards,

Brian

Begin forwarded message:

> From: [email-masked]
> Subject: New Version Notification for draft-ietf-ipfix-a9n-08.txt
> Date: 19 November 2012 20:18:34 GMT+01:00
> To: [email-masked]
> Cc: [email-masked], [email-masked]
> 
> 
> A new version of I-D, draft-ietf-ipfix-a9n-08.txt
> has been successfully submitted by Brian Trammell and posted to the
> IETF repository.
> 
> Filename:	 draft-ietf-ipfix-a9n
> Revision:	 08
> Title:		 Flow Aggregation for the IP Flow Information Export (IPFIX) Protocol
> Creation date:	 2012-11-20
> WG ID:		 ipfix
> Number of pages: 57
> URL:             http://www.ietf.org/internet-drafts/draft-ietf-ipfix-a9n-08.txt
> Status:          http://datatracker.ietf.org/doc/draft-ietf-ipfix-a9n
> Htmlized:        http://tools.ietf.org/html/draft-ietf-ipfix-a9n-08
> Diff:            http://www.ietf.org/rfcdiff?url2=draft-ietf-ipfix-a9n-08
> 
> Abstract:
>   This document provides a common implementation-independent basis for
>   the interoperable application of the IP Flow Information Export
>   (IPFIX) Protocol to the handling of Aggregated Flows, which are IPFIX
>   Flows representing packets from multiple Original Flows sharing some
>   set of common properties.  It does this through a detailed
>   terminology and a descriptive Intermediate Aggregation Process
>   architecture, including a specification of methods for Original Flow
>   counting and counter distribution across intervals.
> 
> 
> 
> 
> The IETF Secretariat